# Generated by Django 4.0.1 on 2022-08-09 17:31

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0004_store_product_url'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='store',
            name='product_url',
        ),
    ]
